import express from 'express';
import { VehicleIsSpawned } from './endpoints/vehicle-is-spawned.rpc';
import { VehicleReloadParameter } from './endpoints/vehicle-reload-parameter.rpc';
const RpcRouterVehicle = express.Router();

RpcRouterVehicle.get('/is-spawned/:vehicleId', VehicleIsSpawned);
RpcRouterVehicle.post('/reload-parameter', VehicleReloadParameter);

export default RpcRouterVehicle;
